Subject: Ticket Assigned - need esc // up ph
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 15:19:38 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc // up ph bernadette cedine florendo                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bernadette cedine florendo Bot:  Hi Bernadette Cedine Florendo ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6318080796 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966551139518            07:00 PM, 17th Jun                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:02 PM, 17th Jun                     bernadette cedine florendo                    Goodevening Hamza, i didn't receive my items because accidentally put my contact number wrong           07:03 PM, 17th Jun                     bernadette cedine florendo                    That's why the delivery man cannot contact me           07:03 PM, 17th Jun                   Hamza                   Could you please confirm is this your correct phone number 966555113951?           07:06 PM, 17th Jun                     bernadette cedine florendo                    Is there any way to correct my number on the package?           07:06 PM, 17th Jun                     bernadette cedine florendo                    No that is the wrong one.           07:07 PM, 17th Jun                     bernadette cedine florendo                    This is the correct number 966551139518           07:07 PM, 17th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:11 PM, 17th Jun                   Hamza                   Is there anything else I can help you?            07:11 PM, 17th Jun                     bernadette cedine florendo                    So, i can still receive my orders?           07:12 PM, 17th Jun                   Hamza                   Yes,We will update your correct mobile number with our courier partner asap           07:15 PM, 17th Jun                     bernadette cedine florendo                    Ok thank you so much, and sorry for the mistake.           07:15 PM, 17th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:19 PM, 17th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2728854